## libhibernate-commons-annotations-java 3.2.0.Final

=== debian/changelog ===
libhibernate-commons-annotations-java (3.2.0.Final-4) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on junit
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Sep 2017 08:21:03 +0200

libhibernate-commons-annotations-java (3.2.0.Final-3) unstable; urgency=medium

  * Team upload.
  * Fixed the test failure with Java 8 (Closes: #750754)
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * debian/watch: Updated to fetch the new releases from Github
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 22 May 2015 14:01:27 +0200

libhibernate-commons-annotations-java (3.2.0.Final-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Tue, 03 Aug 2010 21:39:06 +0200

libhibernate-commons-annotations-java (3.2.0.Final-1) experimental; urgency=low

  * New upstream version
  * Update debian/watch to support the new tags.
  * Change Vcs to git and update Vcs headers accordingly.
  * Use Maven to build the package.
  * Add missing Depends: ${misc:Depends}.
  * Change Section: java.
  * Update Standard-Version: 3.8.4.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Wed, 02 Jun 2010 22:50:38 +0200

libhibernate-commons-annotations-java (3.0.0.GA-2) unstable; urgency=low

  * debian/control: Build-Depend on debhelper >=6
  * debian/compat: Bump to 6
  * Add watch file and fix orig-tar.sh to directly read the upstream tag
    version and create orig.tar.gz

 -- Varun Hiremath <varun@debian.org>  Fri, 18 Jan 2008 17:35:36 +0530

libhibernate-commons-annotations-java (3.0.0.GA-1) unstable; urgency=low

  * Initial Release (closes: #451433).

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Nov 2007 21:12:33 +0100
