=== debian/control ===
Source: libhibernate-commons-annotations-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Varun Hiremath <varun@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit,
 libcommons-logging-java,
 liblog4j1.2-java,
 maven-debian-helper
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libhibernate-commons-annotations-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libhibernate-commons-annotations-java.git
Homepage: http://www.hibernate.org

Package: libhibernate-commons-annotations-java
Architecture: all
Depends: ${misc:Depends}
Description: Hibernate Commons Annotations
 Hibernate, like all other object/relational mapping tools, requires
 metadata that governs the transformation of data from one
 representation to the other (and vice versa). As an option, you can
 now use JDK 5.0 annotations for object/relational mapping with
 Hibernate 3.2. You can use annotations in addition to or as a
 replacement of XML mapping metadata.
 .
 You can use Hibernate extension annotations on top of standardized
 Java Persistence annotations to utilize all native Hibernate
 features.
 .
 This package ships the Hibernate Commons Annotations classes used by
 annotations based Hibernate sub-projects.
