=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	uscan --download-curren-version --force-download
