=== debian/watch ===
version=3
https://github.com/hibernate/hibernate-commons-annotations/tags .*/([\d\.]+).Final.tar.gz
